---
apiVersion: v1
kind: Namespace
metadata:
  name: rqns-2
---
apiVersion: v1
kind: Pod
metadata:
  name: resource-quota
  namespace: rqns-2

spec:
  containers:
  - name: db
    image: mysql
    env:
    - name: MYSQL_ROOT_PASSWORD
      value: 'password'
    resources:
      requests:
        memory: '256Mi'
        cpu: '250m'
      limits:
        memory: '2Gi'
        cpu: '500m'
  - name: wordpress
    image: wordpress
    resources:
      requests:
        memory: '16Mi'
        cpu: '250m'
      limits:
        memory: '16Mi'
        cpu: '500m'
